@charset "Shift_JIS";

/* 共通 */
.freamMinWidth
{ 
    min-width:980px;
    max-width:980px;
    margin-left: auto;
    margin-right: auto;
    text-align:center;
}

.al
{
    text-align:left;
}
.ar
{
    text-align:right;
}
.ac
{
    text-align:center;
}
.ac2
{
    text-align:center;
    font-size:11pt;
}
.vt
{
    vertical-align:top;
}
.vm
{
    vertical-align:middle;
}
.nocrlf
{
    word-break: break-all;   
}
.ml
{
    line-height:25px;
    display:block;
    margin-top:-3px;
}
.ml2
{
    line-height:25px;
    display:block;
    margin-top:-3px;
    margin-left:8px;
    font-size:10pt;
    font-family: "メイリオ", ＭＳ Ｐゴシック;
}
.w20p
{
    width:20%;
}
.w30p
{
    width:30%;
}
.w50p
{
    width:50%;
}
.w55p
{
    width:55%;
}  
.w65p
{
    width:65%;
}
.w70p
{
    width:70%;
}
.w80p
{
    width:80%;
}
.w90p
{
    width:90%;
}
.w100p
{
    width:100%;
}

.input20keta
{
	width: 160px;
}

.noliner
{
    border-right-style:none;
}

.fred
{
    color:red;
}

.fbold
{
    font-weight:bold;
}

.fsmall
{
    font-size:80%;
}

.tismallem
{
    text-indent: 0.7em;
}

.telno
{
    font-size:150%;
    font-weight:bold;
}

.err_massage {
	margin-top:20px;
	margin-bottom:250px;
	font-size:16px;
	color:#ff3300;
	font-weight:bold;
	width:80%;
	text-align:left;
}

/* ログイン画面 */
.ta01
{ 
   text-align:left;
   margin-left: auto;
   margin-right: auto;
}
.tr01
{ 
   vertical-align:middle;
   height:30px;
}
.td01
{ 
   width:40%;
   text-align:right;
}

/* 契約内容照会面 */
.ta02
{ 
   width:90%;
   border-color:Black;
   margin-left: auto;
   margin-right: auto;
}
.tdhead02
{
    border-bottom-color:Black;
    border-left-style:double;
    border-style:double;
    border-width:3px;
}
.tdfirst02
{
    text-align:left;
    border-bottom-color:Black
}
.tddata02_30
{
    text-align:left;
    width:30%;
}
.tddata02_35
{
    text-align:left;
    width:35%;
}
.tddata02
{
    text-align:left;
    width:17.5%;
}
.tdright02
{
    border-right-style:dashed;
    border-right-color:Black;
    border-right-width:thin;
}
.tas02
{ 
   width:100%;
   text-align:left;
}
.pad0
{
    padding:0px;
}
.mgn0
{
    margin:0px;
}
.block
{
    display:block;
}
.link_char
{ 
	font-size:150%;
    font-weight:bold;
    text-decoration: none;
    color:#FF1466;
    text-shadow:0px 2px 2px #C0C0C0 ;
}
.tbStyle
{
    border: 1px solid #DFE0E0;
    border-collapse:collapse;
}
.tbStyle tr td
{
    border: 1px solid #DFE0E0;
    border-collapse:collapse;
}
.trHeader
{
    height: 30px;
    color:White;
    background-color: #B5B5B6;
    font-weight:bold;
}